TESTING/LIN/zerrqrt.f(3)

NAME
TESTING/LIN/zerrqrt.f

SYNOPSIS

  Functions/Subroutines
subroutine zerrqrt (path, nunit)
ZERRQRT

Function/Subroutine Documentation

  subroutine zerrqrt (character*3 path, integer nunit)

ZERRQRT

Purpose:

    !>
    !> ZERRQRT tests the error exits for the COMPLEX*16 routines
    !> that use the QRT decomposition of a general matrix.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file zerrqrt.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.